{
  "dashboard": {
    "WELCOME": "Welcome to Angle !"
  },
  "topbar": {
    "search": {
      "PLACEHOLDER": "Type and hit enter.."
    }
  },
  "sidebar": {
    "WELCOME": "Welcome",
    "heading": {
      "HEADER": "Main Navigation"
    },
    "nav": {
      "USERVIEW": "Perbaikan & Keberatan",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    }
    ,
    "login": {
      "LOGIN": "Login",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    },
    "project": {
      "PROJECT": "Project",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    },
    "pelaporan": {
      "PELAPORAN": "Pelaporan",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    },
    "projectdetail": {
      "PROJECTDETAIL": "Project Detail",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    },
    "faq": {
      "FAQ": "Frequent Ask Question",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    },
    "todo": {
      "TODO": "To Do",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    },
    "userlist": {
      "USERLIST": "User List",
      "menu": {
        "MENU": "Menu",
        "SUBMENU": "Sub Menu"
      }
    }
  }
}
